<?php
require'fun.php';
if(isset($_GET['pid']))
{
$pinfo=$conn->query('SELECT`id`,`de`,`nume`,`cid`,`vizualizari`FROM`biblioteca_carti`WHERE`id`="'.$pid.'"')->fetch_row();
if($pinfo[0]>0)
{
$pnume=htmlspecialchars($pinfo[2]);
$cid=$pinfo[3];
if($_SERVER['REQUEST_URI']!='/biblioteca/id/'.$pid.'-'.seo($pinfo[2])&&$_SERVER['REQUEST_URI']!='/admin-sterge-carte/id/'.$pid.'-'.seo($pinfo[2]))
$back[2]='<a href="/biblioteca/id/'.$pid.'-'.seo($pinfo[2]).'">'.img('biblioteca.gif',1).'Carte '.$pnume.'</a>';
}
else
{
http_response_code(410);
$titlu='Eroare!';
require'f_sus.php';
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7].'Această carte nu a fost găsită!<br />Probabil a fost ștearsă!'.$div[0];
require'f_jos.php';
}
}
if($cid!='')
{
$cinfo=$conn->query('SELECT`id`,`nume`FROM`biblioteca_categorii`WHERE`id`="'.$cid.'"')->fetch_row();
if($cinfo[0]>0)
$cnume=htmlspecialchars($cinfo[1]);
else
{
http_response_code(410);
$titlu='Eroare!';
require'f_sus.php';
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7].'Această categorie nu a fost găsită!<br />Probabil a fost ștearsă!'.$div[0];
require'f_jos.php';
}
}
if($_SERVER['REQUEST_URI']!='/biblioteca')
$back[1]='<a href="/biblioteca">'.img('biblioteca.gif',1).'Biblioteca</a>';